

h2 {
	font-size: 46px !important;
	line-height: 1.6 !important;
}

#header {
	background-color: #73C5CD !important;
}

#header .top-header {
	background-color: #73C5CD !important;
	padding-bottom: 40px;
}

#header .top-header .header-navigation ul li.menu-item-has-children .sub-menu .sub-menu {
	width: 250px;
	padding-top: 0;
	top: 0;
	left: 250px;
}

#header .top-header .header-navigation ul li.menu-item-has-children .sub-menu {
	display: block;
	visibility: hidden;
}

@media only screen and (max-width: 992px) {
	.responsive-menu {
	    margin-top: 0px !important;
	}
}

#menu-menu-1 {
	margin-top: 0 !important;
}

#header > div.top-header > div > div > div.col-sm-9.col-xs-4 > button {
	padding: 0;
}

#header > div.bottom-header.front-page > h1 {
	font-size: 72px !important;
}

.pricing-circle {
    display: block;
    width: 150px;
    height: 150px;
    border: 2px #8a8a8a solid;
    border-radius: 50%;
    margin: 20px auto;
    padding: 10px;
 }
 
 .price-percent {
    font-size: 58px;
    margin-top: 35px;
    height: 50px;
    display: block;
    font-weight: bold;
    color: #73C5CD;
}

.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
  max-width: 1170px;
  margin: 0 auto;
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}

#header .top-header .header-navigation ul li a:hover {
	color: #000000 !important;
}

#latest-news .latest-news-button, a.button:hover {
	background: #73C5CD;
}

/* -------------------------------- 

Main components 

-------------------------------- */

#cd-timeline {
  position: relative;
  padding: 2em 0;
  margin-top: 2em;
  margin-bottom: 2em;
}
#cd-timeline::before {
  /* this is the vertical line */
  content: '';
  position: absolute;
  top: 0;
  left: 18px;
  height: 100%;
  width: 4px;
  background: #d7e4ed;
}
@media only screen and (min-width: 1170px) {
  #cd-timeline {
    margin-top: 3em;
    margin-bottom: 3em;
  }
  #cd-timeline::before {
    left: 50%;
    margin-left: -2px;
  }
}

.cd-timeline-block {
  position: relative;
  margin: 2em 0;
}
.cd-timeline-block:after {
  content: "";
  display: table;
  clear: both;
}
.cd-timeline-block:first-child {
  margin-top: 0;
}
.cd-timeline-block:last-child {
  margin-bottom: 0;
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-block {
    margin: 4em 0;
  }
  .cd-timeline-block:first-child {
    margin-top: 0;
  }
  .cd-timeline-block:last-child {
    margin-bottom: 0;
  }
}

.cd-timeline-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  box-shadow: 0 0 0 4px white, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);
}
.cd-timeline-img img {
  display: block;
  width: 24px;
  height: 24px;
  position: relative;
  left: 50%;
  top: 50%;
  margin-left: -12px;
  margin-top: -12px;
}

.timeline-bg {
	background-color: aliceblue;
}

.cd-timeline-img.cd-picture {
  background: #73C5CD;
}
.cd-timeline-img.cd-movie {
  background: #73C5CD;
}
.cd-timeline-img.cd-location {
  background: #73C5CD;
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-img {
    width: 60px;
    height: 60px;
    left: 50%;
    margin-left: -30px;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
  }
  .cssanimations .cd-timeline-img.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-img.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-1 0.6s;
    -moz-animation: cd-bounce-1 0.6s;
    animation: cd-bounce-1 0.6s;
  }
}

.cd-timeline-content {
  position: relative;
  margin-left: 60px;
  background: white;
  border-radius: 0.25em;
  padding: 1em;
  box-shadow: 0 3px 0 #d7e4ed;
}
.cd-timeline-content:after {
  content: "";
  display: table;
  clear: both;
}
.cd-timeline-content h2 {
  color: #303e49;
}
.cd-timeline-content p, .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
  font-size: 13px;
  font-size: 0.8125rem;
}
.cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
  display: inline-block;
}
.cd-timeline-content p {
  margin: 1em 0;
  line-height: 1.6;
  font-size: 16px !important;
}

@media only screen and (max-width: 768px) {
	.cd-timeline-content h2 {
		font-size: 18px !important;
		line-height: 1.4 !important;
	}
}
.cd-timeline-content .cd-read-more {
  float: right;
  padding: .8em 1em;
  background: #acb7c0;
  color: white;
  border-radius: 0.25em;
}
.no-touch .cd-timeline-content .cd-read-more:hover {
  background-color: #bac4cb;
}
.cd-timeline-content .cd-date {
  float: left;
  padding: .8em 0;
  opacity: .7;
}
.cd-timeline-content::before {
  content: '';
  position: absolute;
  top: 16px;
  right: 100%;
  height: 0;
  width: 0;
  border: 7px solid transparent;
  border-right: 7px solid white;
}
@media only screen and (min-width: 768px) {
  .cd-timeline-content h2 {
    font-size: 20px !important;
    line-height: 1.4 !important;
  }
  .cd-timeline-content p {
    font-size: 16px;
    font-size: 1rem;
  }
  .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
    font-size: 14px;
    font-size: 0.875rem;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-content {
    margin-left: 0;
    padding: 1.6em;
    width: 45%;
  }
  .cd-timeline-content::before {
    top: 24px;
    left: 100%;
    border-color: transparent;
    border-left-color: white;
  }
  .cd-timeline-content .cd-read-more {
    float: left;
  }
  .cd-timeline-content .cd-date {
    position: absolute;
    width: 100%;
    left: 122%;
    top: 6px;
    font-size: 16px;
    font-size: 1rem;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content::before {
    top: 24px;
    left: auto;
    right: 100%;
    border-color: transparent;
    border-right-color: white;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {
    left: auto;
    right: 122%;
    text-align: right;
  }
  .cssanimations .cd-timeline-content.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-content.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-2 0.6s;
    -moz-animation: cd-bounce-2 0.6s;
    animation: cd-bounce-2 0.6s;
  }
}

@media only screen and (min-width: 1170px) {
  /* inverse bounce effect on even content blocks */
  .cssanimations .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in {
    -webkit-animation: cd-bounce-2-inverse 0.6s;
    -moz-animation: cd-bounce-2-inverse 0.6s;
    animation: cd-bounce-2-inverse 0.6s;
  }
}


.woocommerce {}

.woocommerce h1.page-title,
.woocommerce div.product .product_title,
.woocommerce #reviews #comments h2,
.woocommerce .woocommerce-tabs.wc-tabs-wrapper h2,
.woocommerce .related.products h2,
.woocommerce #reviews h3 {
	width: 100%;
	margin-top: 0;
	line-height: 1.4;
	font-size: 25px;
	color: #333;
	transition: all .3s;
	display: block;
	font-weight: 700;
	text-transform: uppercase;
}

.woocommerce #respond input#submit, .woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce div.product form.cart .button,
.woocommerce #review_form #respond .form-submit input,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
	background-color: #5BC7E8;
	color: #ffffff;
	text-transform: uppercase;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.woocommerce #respond input#submit, .woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.woocommerce div.product form.cart .button:hover,
.woocommerce #review_form #respond .form-submit input:hover,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover,
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order:hover {
	background: rgba(241, 210, 4, 0.9);
	color: #ffffff;
}

.woocommerce ul.products li.product h3 {
	color: #000000;
}

.woocommerce .star-rating:before,
.woocommerce .star-rating span:before,
.woocommerce p.stars a:before {
	color: #000000;
}

.woocommerce .quantity .qty {
	height: 34px;
}

.woocommerce div.product .woocommerce-product-rating a {
	color: #000000;
}

.woocommerce div.product div.summary .product_meta .posted_in a {
	color: #000000;
}

.woocommerce a.added_to_cart {
	color: #000000;
}

.woocommerce .woocommerce-info {
	border-top-color: #000000;
}

.woocommerce .woocommerce-info:before {
	color: #000000;
}

#add_payment_method #payment ul.payment_methods li,
.woocommerce-checkout #payment ul.payment_methods li {}

#add_payment_method #payment ul.payment_methods li label,
.woocommerce-checkout #payment ul.payment_methods li label {
	cursor: pointer;
}

#add_payment_method #payment ul.payment_methods li:before,
.woocommerce-checkout #payment ul.payment_methods li:before {
	display: inline;
}

#add_payment_method #payment ul.payment_methods li input,
.woocommerce-checkout #payment ul.payment_methods li input {
	margin: 0;
}

#add_payment_method #payment ul.payment_methods li p,
.woocommerce-checkout #payment ul.payment_methods li p {
	margin: 0;
}

.woocommerce input[type="text"],
.woocommerce input[type="tel"],
.woocommerce input[type="email"] {
	height: 31px;
}

.woocommerce input,
.woocommerce textarea {
	border: 1px solid #cccccc;
}


@media only screen and (max-width: 560px) {
	#contact-us .section-content .contact-us-box .box-left {
		width: 100%;
		margin: 0;
		padding: 0;
		display: block;
		border-right: none;
	}

	#contact-us .section-content .contact-us-box .box-right {
		width: 100%;
		margin: 0;
		padding: 0;
		display: block;
	}
}

@media only screen and (max-width: 320px) {
	#header .bottom-header .header-button-one {
		width: 100%;
		margin: 10px 0;
		padding: 0;
	}

	#header .bottom-header .header-button-two {
		width: 100%;
		margin: 10px 0;
		padding: 0;
	}
}

.light-aqua {
	background-color: #73C5CD;
	color: #FFF;
	border-top: 1px solid #FFF;
}

.padding30 {
	padding: 30px 50px !important;
}

.padding40 {
	padding: 40px 70px !important;
}

.row-img {
	margin-right: -15px;
    margin-left: -15px;
}

#latest-news .latest-news-button, a.button {
	background-color: #73C5CD !important;
	color: white !important;
}

#latest-news .latest-news-button, a.button a:hover, #latest-news .latest-news-button, a.button a:focus {
    color: #FFF !important;
    background-color: #00bbcc !important;
}

.sign-up-form {
	background-color: rgba(115, 197, 205, 0.45) !important;
	color: #000000;
}

.clear {
	clear: both;
}

#gform_wrapper_2 input, #gform_wrapper_2 textarea {
	background-color: #FFF;
}

.gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium, .gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium {
    width: 70% !important;	
}